Bug 826700 - [abrt] speech-dispatcher-0.7.1-7.fc17: Process /usr/lib/speech-dispatcher-modules/sd_espeak was killed by signal 6 (SIGABRT)
[abrt] speech-dispatcher-0.7.1-7.fc17: Process /usr/lib/speech-dispatcher-mod...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: speech-dispatcher (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:73ce3e5da3aff59fe53382bb98e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 15:41 EDT by chrys87
Modified: 2013-08-01 04:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:20:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.12 KB, text/plain)
2012-05-30 15:41 EDT, chrys87
no flags Details
File: backtrace (9.24 KB, text/plain)
2012-05-30 15:41 EDT, chrys87
no flags Details

  None (edit)
Description chrys87 2012-05-30 15:41:43 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        '' /etc/speech-dispatcher/modules//espeak.conf
executable:     /usr/lib/speech-dispatcher-modules/sd_espeak
kernel:         3.3.7-1.fc17.i686.PAE
pid:            2061
pwd:            /home/chrys
time:           Mi 30 Mai 2012 21:23:32 CEST
uid:            1000
username:       chrys

backtrace:      Text file, 9463 bytes
maps:           Text file, 13436 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:2855c9d382b45bd379cb9de5e5ca9484fa3a8555
:f648d94ed6070ecb9603ce44f6a2b5a1804ff5c1
:7b9e064838c624e75b5a632da2db9e5146dbe70e
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:c60024af920feb43604ff018b9b2d70440b316ea
:069e3b5314a352a40514cc438b0955b7561f3f94
:327661a5f401b69a985e63c374da3357fb7bd155
:b9570393b46c3b1c77ad81bce67e617e8608919a
:757d0ed5f496fc377d8558caf8987cefa4679f96
:476bd9aa38655cd9cd57ab94071e79f6d6b4c76d
:bdefcd1310b1f24530d799dc0128edd358eb3331
:484975f1ea360971ce6b3c6594f4f9eed104959c
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:397bd15fe768b94181f816d11593ae7c4ae46d4d
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:a4d34e8ba9e750342f2baf8de2311e44e232d6d1
:cdf4a22ae78a77d387cfbba3d667dba692429114
:1174d465128c68d632f6963664692eeee7253122
:60279f81e29cc017652f4642f44631d77d08f842
:536ed917850298d93f5321c2c8e5f10c7600e366
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:1cd0202320463bb5a57f77cdc4fe764105b405df
:9bcfddade334bc5650f57f1aa74d64f51021a121
:409f7fce74f9fe59a9cd443bf3e43aa2a9680e18
:d1d666a7122b89d88d9f835fa4630a296b2888a1
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:92aaf9e3a33962226af01da69620e9be799859d4
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:05e18e3ae09df2e67626b3f732bef0d35107f46f
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chrys/2

core_backtrace:
:2341ef333e9f6b2badf33cea8f4f478cb884f614 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:60279f81e29cc017652f4642f44631d77d08f842 0x1b9d pa_simple_write libpulse-simple.so.0 -
:536ed917850298d93f5321c2c8e5f10c7600e366 0x2301 pulse_play libsdaudio.so.2 -
:536ed917850298d93f5321c2c8e5f10c7600e366 0x9fa9 spd_audio_play libsdaudio.so.2 -
:d1d666a7122b89d88d9f835fa4630a296b2888a1 0x4e5f - [exe] -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1338405938
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1338405937

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/chrys/keyring-4R7bAN/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/chrys/keyring-4R7bAN
:IMSETTINGS_MODULE=none
:USER=chrys
:DESKTOP_AUTOSTART_ID=105d80ee4474b7b253133840076288844000000009670024
:SSH_AUTH_SOCK=/run/user/chrys/keyring-4R7bAN/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/967,unix/unix:/tmp/.ICE-unix/967
:
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/chrys/bin:/usr/bin:/usr/sbin:/bin
:MAIL=/var/spool/mail/chrys
:QT_IM_MODULE=xim
:
:XMODIFIERS=@im=none
:LANG=de_DE.UTF-8
:GNOME_KEYRING_PID=960
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/chrys
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:PYTHONPATH=:/usr/lib/python2.7/site-packages
:
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3ZkyV2gE5y,guid=96009b199ed6810f1669237100000183
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/chrys
:XAUTHORITY=/var/run/gdm/auth-for-chrys-cPaiia/database
:_=/usr/bin/python

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32159                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32159                32159                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[186836]
:pos:	0
:flags:	00
:1:pipe:[186837]
:pos:	0
:flags:	01
:2:/home/chrys/.speech-dispatcher/log/espeak.log
:pos:	82
:flags:	01
:3:socket:[184895]
:pos:	0
:flags:	02
:4:/home/chrys/.speech-dispatcher/pid/speech-dispatcher.pid (deleted)
:pos:	5
:flags:	01
:5:pipe:[184899]
:pos:	0
:flags:	00
:6:pipe:[184899]
:pos:	0
:flags:	01
:7:/etc/speech-dispatcher/speechd.conf
:pos:	9669
:flags:	00
:8:/home/chrys/.speech-dispatcher/log/speechd.log
:pos:	49572
:flags:	02001

var_log_messages:
:May 30 21:23:32 chrys abrt[10843]: File '/usr/lib/speech-dispatcher-modules/sd_espeak' seems to be deleted
:May 30 21:23:33 chrys abrt[10843]: Saved core dump of pid 2061 (/usr/lib/speech-dispatcher-modules/sd_espeak) to /var/spool/abrt/ccpp-2012-05-30-21:23:32-2061 (36810752 bytes)
Comment 1 chrys87 2012-05-30 15:41:47 EDT
Created attachment 587834 [details]
File: maps
Comment 2 chrys87 2012-05-30 15:41:49 EDT
Created attachment 587835 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-07-03 22:25:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:20:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.